.create-campaign-modal-container {
  .ant-modal-title {
    position: fixed;
    left: calc(50% - 103px);
    z-index: 9;
    top: 90px;
    white-space: nowrap;
  }

  .ant-modal-header {
    padding: 20px 24px !important;
    border-bottom: none !important;
  }

  > .ant-modal-content {
    padding: 0 !important;
  }

  .create-campaign-heading {
    position: fixed;
    top: 50px;
    left: calc(50% - 43px);
    z-index: 5;
  }

  .ant-modal {
    margin: 0 auto !important;
  }
}
